[OSM-dev] Error on db:migrate when setting up a rails port

Tom Hughes tom at compton.nu
Thu Jan 5 16:03:01 GMT 2012


On 05/01/12 15:43, Iván Sánchez Ortega wrote:

> I'm intrigued at why the lib/migrate files are missing, when they're over at
> db/migrate. Symlinking them over doesn't work either.

They're not missing, but for some reason ruby 1.9 doesn't find them.

It makes no sense to me as rails should be adding that to the load path 
so I don't see why it matters which ruby version is in use.

> System is a Debian box with PostgreSQL 9.1, Ruby 1.9.1 and Rake 0.9.2.2

Ruby 1.9 is not supported yet.

Tom

-- 
Tom Hughes (tom at compton.nu)
http://compton.nu/



More information about the dev mailing list